format = 2
pkgname = s6-linux-utils
pkgbase = s6-linux-utils
pkgver = 2.6.1.2-01
pkgarch = x86_64
pkgbuild_sha256sum = 162b9ea71d2a34fdca02954c168d3cb659e966592e58d0864d39f964abf3906a
packager = joborun <joborun@disroot.org>
builddate = 1685190890
builddir = /src/pkg/jobcore/skarnet/s6-linux-utils
startdir = /src/pkg/jobcore/skarnet/s6-linux-utils
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-03-x86_64
installed = archlinux-keyring-20230504-01-x86_64
installed = attr-2.5.1-03-x86_64
installed = audit-3.1.1-01-x86_64
installed = bash-5.2.15-01-x86_64
installed = binutils-2.40-05-x86_64
installed = brotli-1.0.9-012-x86_64
installed = bzip2-1.0.8-05-x86_64
installed = ca-certificates-20220905-01-any
installed = ca-certificates-mozilla-3.89.1-01-x86_64
installed = ca-certificates-utils-20220905-01-any
installed = coreutils-9.3-01-x86_64
installed = cower-0.1.0-01-x86_64
installed = curl-8.1.1-01-x86_64
installed = db-6.2.32-01-x86_64
installed = db5.3-5.3.28-02-x86_64
installed = dbus-1.14.6-02-x86_64
installed = diffutils-3.10-01-x86_64
installed = e2fsprogs-1.47.0-01-x86_64
installed = elfutils-0.189-01-x86_64
installed = expat-2.5.0-01-x86_64
installed = fakeroot-1.31-02-x86_64
installed = file-5.44-03-x86_64
installed = filesystem-2023.05.09-01-x86_64
installed = findutils-4.9.0-03-x86_64
installed = flex-2.6.4-05-x86_64
installed = gawk-5.2.2-01-x86_64
installed = gc-8.2.2-01-x86_64
installed = gcc-13.1.1-01-x86_64
installed = gcc-libs-13.1.1-01-x86_64
installed = gdbm-1.23-02-x86_64
installed = git-2.40.1-01-x86_64
installed = glib2-2.76.3-01-x86_64
installed = glibc-2.37-03-x86_64
installed = gmp-6.2.1-02-x86_64
installed = gnupg-2.2.41-01-x86_64
installed = gnutls-3.8.0-01-x86_64
installed = gpgme-1.20.0-03-x86_64
installed = grep-3.11-01-x86_64
installed = groff-1.22.4-010-x86_64
installed = guile-3.0.9-01-x86_64
installed = gzip-1.12-02-x86_64
installed = hwdata-0.370-01-x86_64
installed = iana-etc-20230405-01-any
installed = icu-72.1-02-x86_64
installed = iproute2-6.3.0-02-x86_64
installed = iptables-1:1.8.9-01-x86_64
installed = iputils-20221126-01-x86_64
installed = jansson-2.14-02-x86_64
installed = jobbot-0.3-05-x86_64
installed = joborun-keyring-20220202-02-x86_64
installed = keyutils-1.6.3-02-x86_64
installed = kmod-30-03-x86_64
installed = krb5-1.20.1-01-x86_64
installed = less-1:633-01-x86_64
installed = libarchive-3.6.2-02-x86_64
installed = libassuan-2.5.5-02-x86_64
installed = libbpf-1.2.0-01-x86_64
installed = libcap-2.69-01-x86_64
installed = libcap-ng-0.8.3-02-x86_64
installed = libelf-0.189-01-x86_64
installed = libeudev-3.2.12-01-x86_64
installed = libevent-2.1.12-04-x86_64
installed = libffi-3.4.4-01-x86_64
installed = libgcrypt-1.10.2-01-x86_64
installed = libgpg-error-1.47-01-x86_64
installed = libidn2-2.3.4-03-x86_64
installed = libisl-0.26-01-x86_64
installed = libksba-1.6.3-01-x86_64
installed = libldap-2.6.4-02-x86_64
installed = libmnl-1.0.5-01-x86_64
installed = libmpc-1.3.1-01-x86_64
installed = libnetfilter_conntrack-1.0.9-01-x86_64
installed = libnfnetlink-1.0.2-01-x86_64
installed = libnftnl-1.2.5-01-x86_64
installed = libnghttp2-1.53.0-01-x86_64
installed = libnl-3.7.0-03-x86_64
installed = libp11-kit-0.24.1-01-x86_64
installed = libpcap-1.10.4-01-x86_64
installed = libpsl-0.21.2-01-x86_64
installed = libsasl-2.1.28-04-x86_64
installed = libseccomp-2.5.4-02-x86_64
installed = libsecret-0.20.5-02-x86_64
installed = libssh2-1.10.0-03-x86_64
installed = libtasn1-4.19.0-01-x86_64
installed = libtirpc-1.3.3-02-x86_64
installed = libtool-2.4.7+4+g1ec8fa28-03-x86_64
installed = libunistring-1.1-02-x86_64
installed = libverto-0.3.2-04-x86_64
installed = libxcrypt-4.4.33-01-x86_64
installed = licenses-20220125-02-x86_64
installed = linux-api-headers-6.3.1-01-x86_64
installed = lz4-1:1.9.4-01-x86_64
installed = lzip-1.23-03-x86_64
installed = m4-1.4.19-03-x86_64
installed = make-4.4.1-02-x86_64
installed = mpfr-4.2.0.p9-01-x86_64
installed = nano-7.2-01-x86_64
installed = ncurses-6.4_20230520-01-x86_64
installed = nettle-3.9-01-x86_64
installed = npth-1.6-04-x86_64
installed = numactl-2.0.16-01-x86_64
installed = obarun-keyring-20230106-1-x86_64
installed = openssl-3.0.8-01-x86_64
installed = openssl-1.1-1.1.1.t-01-x86_64
installed = opensysusers-0.4.8-06-x86_64
installed = p11-kit-0.24.1-01-x86_64
installed = package-query-1.12-02-x86_64
installed = pacman-6.0.2-011-x86_64
installed = pacman-contrib-1.9.0-01-x86_64
installed = pacman-mirrorlist-20230410-01-any
installed = pam-1.5.3-03-x86_64
installed = pambase-20221020-01-any
installed = patch-2.7.6-010-x86_64
installed = pciutils-3.10.0-01-x86_64
installed = pcre-8.45-03-x86_64
installed = pcre2-10.42-02-x86_64
installed = perl-5.36.1-01-x86_64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.1-01-x86_64
installed = pkgconf-1.8.1-01-x86_64
installed = procps-ng-3.3.17-01-x86_64
installed = psmisc-23.6-01-x86_64
installed = readline-8.2.001-02-x86_64
installed = sed-4.9-03-x86_64
installed = shadow-4.13-02-x86_64
installed = skalibs-2.13.1.1-01-x86_64
installed = sqlite-3.42.0-01-x86_64
installed = sudo-1.9.13.p3-01-x86_64
installed = tar-1.34-02-x86_64
installed = texinfo-7.0.3-01-x86_64
installed = tzdata-2023c-02-x86_64
installed = util-linux-2.39-04-x86_64
installed = util-linux-libs-2.39-04-x86_64
installed = wget-1.21.4-01-x86_64
installed = which-2.21-06-x86_64
installed = xz-5.4.3-01-x86_64
installed = yajl-2.1.0-5-x86_64
installed = zlib-1:1.2.13-02-x86_64
installed = zsh-5.9-03-x86_64
installed = zstd-1.5.5-01-x86_64
